body {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.player-panel {
    display: flex;
    font-size: 32px;
    margin-bottom: 32px;
}

.player-panel div {
    display: flex;
    align-items: center;
    margin-right: 16px;
}
.player-panel img {
    width: 60px;
    height: 60px;
}

.player-inactive {
    opacity: 0.5;
}

table {
    border-collapse: collapse;
}

tr {
    width: 400px;
}

td {
    position: relative;
    width: 133px;
    height: 133px;
    border: 5px solid #000;
    cursor: pointer;
}

td:hover {
    background-color: rgba(2, 134, 13, 0.2);
}

tr:first-child td {
    border-top: 0;
}

tr td:first-child {
    border-left: 0;
}

tr:last-child td {
    border-bottom: 0;
}

tr td:last-child {
    border-right: 0;
}

.resharp {
    position: absolute;
    top: 26px;
    left: 26px;
    bottom: 0;
    right: 26px;
    width: 80px;
    height: 80px;
}

.d-none {
    display: none;
}

.horizontal-line {
    height: 10px;
    width: 300px;
    position: absolute;
    background-color: rgba(255, 0, 0, 0.5);
    transform: scaleX(0.0);
    transform: scaleY(0.0);
    transition: transform 225ms ease-in-out;
    z-index: 1;
}

.make-vertikal {
    transform: rotate(90deg) scaleX(0.0);
}

.tablediv {
    position: relative;
}

.gameover {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 2;
    animation: zoomIn 225ms ease-in-out;
}

@keyframes zoomIn {
    from {
        transform: scale(0);
        opacity: 0;
    }
    to {
        transform: scale(1);
        opacity: 1;
    }
}

.start {
    position: absolute;
    bottom: 200px;
    border: 1px solid #000;
    background-color: darkblue;
    z-index: 2;
    width: 300px;
    height: 100px;
    color: white;
    font-size: 80px;
    cursor: pointer;
}

.start:hover {
    background-color: rgb(0, 0, 175);
}